/* ----------------------------------------------------------------------------------------
*                               04. dynamic-form
* --------------------------------------------------------------------------------------- */
#dynamic-form label{
    margin-bottom: 8px;
}
#dynamic-form .btn.btn-success {
    color: white;
}
.form-dynamic-site .form-control.error, .form-dynamic-events .form-control.error{
    border: 1px solid red;
}
.form-dynamic-site label.error, .form-dynamic-events label.error{
    color: red;
    margin-top: 0px;
    position: absolute;
    font-size: 10px;
}
.form-dynamic-site .form-group, .form-dynamic-events .form-group{
    min-height: 50px;
    padding: 0;
}

#page-layout{padding: 20px 0;}
.progressBar {
    width: 100%;
    border-spacing: 2px;
    border-collapse: separate; }
.progressBar .progress-item {
    border-bottom: 4px solid #ccc;
    width: 24%;
    margin-right: 2px !important; }
.progressBar .progress-item.active {
    border-bottom: 4px solid #0088cc;
    color: #000;
    font-weight: bold; }
.progressBar .progress-item.over {
    border-bottom: 4px solid #0088cc;
    color: #0088cc; }
.permanent{margin-bottom: 20px;}
.permanent-title{
    font-weight: 600;
    margin-bottom: 10px;
}
.main-slider{overflow: hidden;}
.unsubscribe-form{padding: 0 0 50px;}
.content-social{
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
}
.content-social li{display: inline-block;}
form label.error {
    color: red;
}